lev.gui

## Class LHelpComponent.HelpMouseHandler

- java.lang.Object
- - lev.gui.LHelpComponent.HelpMouseHandler

- All Implemented Interfaces:
    java.awt.event.MouseListener, java.util.EventListener
  Enclosing class:
    LHelpComponent

      public class LHelpComponent.HelpMouseHandler
      extends java.lang.Object
      implements java.awt.event.MouseListener

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LHelpComponent.HelpMouseHandler()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `mouseClicked(java.awt.event.MouseEvent arg0)`
    `void` | `mouseEntered(java.awt.event.MouseEvent arg0)`
    `void` | `mouseExited(java.awt.event.MouseEvent arg0)`
    `void` | `mousePressed(java.awt.event.MouseEvent arg0)`
    `void` | `mouseReleased(java.awt.event.MouseEvent arg0)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LHelpComponent.HelpMouseHandler

          public LHelpComponent.HelpMouseHandler()

  - ### Method Detail

    - #### mouseClicked

          public void mouseClicked(java.awt.event.MouseEvent arg0)

      Specified by:
        `mouseClicked` in interface `java.awt.event.MouseListener`

    - #### mousePressed

          public void mousePressed(java.awt.event.MouseEvent arg0)

      Specified by:
        `mousePressed` in interface `java.awt.event.MouseListener`

    - #### mouseReleased

          public void mouseReleased(java.awt.event.MouseEvent arg0)

      Specified by:
        `mouseReleased` in interface `java.awt.event.MouseListener`

    - #### mouseEntered

          public void mouseEntered(java.awt.event.MouseEvent arg0)

      Specified by:
        `mouseEntered` in interface `java.awt.event.MouseListener`

    - #### mouseExited

          public void mouseExited(java.awt.event.MouseEvent arg0)

      Specified by:
        `mouseExited` in interface `java.awt.event.MouseListener`